Uploaded image for project: 'Fuse Tooling'
  1. Fuse Tooling
  2. FUSETOOLS-1218

Cryptic error message displayed when trying to connect to Fuse 6.2 server

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 7.3.0
    • Fix Version/s: 7.3.0
    • Component/s: JBDS(IS) Integration
    • Environment:

      Description

      See the attached screenshot - the error reads:

      Incorrect Version Error6.1.1.1.0.redhat-016

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lhein Lars Heinemann
                Reporter:
                ldimaggio Len DiMaggio
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: